﻿// Прокси вызовов общих модулей других подсистем
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

// Возвращает общий модуль СтандартныеПодсистемыСервер
//
// Параметры: 
//
// Возвращаемое значение: 
// 	ОбщийМодуль
//
Функция СтандартныеПодсистемыСервер() Экспорт
	
	Возврат Модуль("СтандартныеПодсистемыСервер");
	
КонецФункции // СтандартныеПодсистемыСервер 

// Возвращает общий модуль ПрефиксацияОбъекотвСобытия
//
// Параметры: 
//
// Возвращаемое значение: 
// 	ОбщийМодуль
//
Функция ПрефиксацияОбъектовСобытия() Экспорт
	
	Возврат Модуль("ПрефиксацияОбъектовСобытия");
	
КонецФункции // ПрефиксацияОбъектовСобытия 

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

// Возвращает общий модуль по имени
//
// Параметры: 
//
// Возвращаемое значение: 
// 	ОбщийМодуль
//
Функция Модуль(Имя)
	
	Возврат Вычислить(Имя);
	
КонецФункции // Модуль 

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 